1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

PS3 emulations help.

Discussion in 'PS3 - Modding & Hacking' started by wildrich17, Feb 24, 2012.

  1. wildrich17

    wildrich17 Member

    Joined:
    Feb 24, 2012
    Messages:
    1
    Likes Received:
    0
    Trophy Points:
    11
    Hi Everyone,
    I have a ps3 running on 4.11 firmware. I am interested in running emulators on the PS3 and wanted to know if and how can i do that. I see firmwares for 3.55 and some say it will work only for playing roms, but I dont want to install that and have it brick the ps3. I want to run Snes, Atari Nes and etc roms on it mainly. Any help is greatly appreciated. Thanks.
     
  2. ooZEROoo

    ooZEROoo Regular member

    Joined:
    May 26, 2007
    Messages:
    1,459
    Likes Received:
    0
    Trophy Points:
    46
    You will need 3.55 or lower to run ps3 coded emulators. The only way for you to go back to 3.55 would be a hardware flasher (which has to be soldered). If you have a ps3 with ps2 support you could run the ps2 version of the few emulators it had with a ps2 swap magic disc, but they were not as good as the ps3 version of those emulators at all.
     

Share This Page